/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
body::-webkit-scrollbar {
  	width: 0.4em;
}
body::-webkit-scrollbar-track {
  	background-color: #FFA500;
}
body::-webkit-scrollbar-thumb {
 	background-color: #A47011;
}
a#logo {
    font-size: 80px !important;
    font-weight: bold !important;
    color: #fff !important;
}
section#deluxe-luxury {
    padding-top: 70px;
	padding-bottom: 70px;
}

section#deluxe-luxury .wpb_column.vc_column_container.vc_col-sm-9 {
    padding-top: 60px;
    padding-left: 40px;
}

section#deluxe-luxury .wpb_column.vc_column_container.vc_col-sm-9 .vc_row.wpb_row.vc_inner.vc_row-fluid {}

section#deluxe-luxury .wpb_column.vc_column_container.vc_col-sm-9 h3.vc_custom_heading {
    font-size: 48px;
    font-weight: bold;
    color: #FFA500;
}

section#deluxe-luxury h2.vc_custom_heading {
    font-size: 48px;
    line-height: 52px;
    font-weight: bold;
}

section#deluxe-luxury h2.vc_custom_heading br {
    display: none;
}

section#deluxe-luxury h2.vc_custom_heading b {
    color: #FFA500;
}

.vc_single_image-wrapper.vc_box_border_grey {
    margin: 0 !important;
}

.wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0 !important;
}

.btn-custom a.vc_general.vc_btn3 {
    width: 180px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 !important;
    background: transparent;
    border: none;
    transition: 0.5s linear;
}

.btn-primary a.vc_general.vc_btn3 {
    background: #FFA500;
    color: #fff;
    font-size: 18px;
}

div#unique-balance {
    margin-bottom: 0;
}
.vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    margin: 0;
}
section#deluxe-service {
    background: transparent linear-gradient(92deg, #FFA500 0%, #A47011 100%) 0% 0% no-repeat padding-box;
    padding-top: 70px;
    padding-bottom: 70px;
}

section#deluxe-service h2.vc_custom_heading {
    font-size: 48px;
    font-weight: bold;
    color: #ffff;
    line-height: 55px;
}

section#deluxe-service  p {
    color: #fff;
}

#deluxe-service .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}

#deluxe-service .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}

#deluxe-service .wpb_single_image.wpb_content_element.vc_align_ {
    margin-bottom: 0 !important;
}

#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- {
    background: #fff;
    padding: 17px 20px;
    position: relative;
    top: 48px;
    right: 40px;
}

#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- h3 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
}

#deluxe-service .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    margin-bottom: 5px;
}

#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- .vc_gitem-acf.field_653ad552158af {
    font-size: 17px;
}

#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align-  p {
    color: #000 !important;
    font-size: 15px;
    padding-top: 5px;
    margin-bottom: 0;
}

#deluxe-service .vc_gitem-post-data p:first-child {
    display: none;
}

#deluxe-service .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    margin: 0 !important;
}

#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline {
    margin: 0;
}

#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 {
    padding: 0;
    background: transparent;
    font-size: 17px;
    color: #000;
    border: none;
    text-decoration: underline;
}

#deluxe-service .vc_col-sm-5.vc_gitem-col.vc_gitem-col-align- {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
}

#deluxe-service .vc_grid-item.vc_clearfix.vc_col-sm-6.vc_visible-item.fadeIn.animated {
    padding-bottom: 0;
}

#deluxe-service .vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: 11px;
}

#deluxe-service .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin-bottom: 0;
}
section#deluxe-projects {
    background: #000;
    padding-top: 60px;
    padding-bottom: 70px;
}

section#deluxe-projects h2.vc_custom_heading {
    font-size: 48px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
}
section#deluxe-projects p {
    color: #fff;
}

#deluxe-projects .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}

#deluxe-projects .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}

#deluxe-projects .wpb_single_image.wpb_content_element.vc_align_ {
    margin: 0;
}

#deluxe-projects .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
}

#deluxe-projects.vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin: 0;
}

#deluxe-projects img.vc_single_image-img.attachment-full {
    width: 100%;
}

#deluxe-projects .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}

#deluxe-projects figure.wpb_wrapper.vc_figure {
    width: 100%;
}

#deluxe-projects .wpb_single_image.wpb_content_element.vc_align_ {
    width: 100% !important;
    margin: 0 !important;
}

#deluxe-projects .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    padding-bottom: 0;
}

#deluxe-projects .vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: 10px;
}

#deluxe-projects .wpb_column.vc_column_container.vc_col-sm-12 {}

#deluxe-projects .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
    padding: 0;
}

#deluxe-projects .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin: 0;
}
section#deluxe-call {
    padding: 130px 0;
}

section#deluxe-call h2.vc_custom_heading {
    font-size: 48px;
    line-height: 50px;
    color: #fff;
    font-weight: bold;
}

section#deluxe-call p {
    color: #fff;
}

section#deluxe-call  .wpb_text_column.wpb_content_element {
    margin-bottom: 15px;
}

section#deluxe-call  .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
}
section#deluxe-blogs {
    padding-top: 60px;
    padding-bottom: 30px;
}

section#deluxe-blogs h2.vc_custom_heading {
    font-size: 48px;
    line-height: 50px;
    font-weight: bold;
    margin-bottom: 50px;
}

#deluxe-blogs .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated .vc_grid-item-mini.vc_clearfix {
    padding: 30px 30px;
    box-shadow: 0 0 1px #ccc;
    background: #fff;
}

#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    background-size: 100%;
    background-position: top;
    height: 223px;
}

#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-c {
    background: transparent !important;
}

#deluxe-blogs .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    padding-bottom: 0;
}
#deluxe-blogs .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
}
#deluxe-blogs .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    line-height: 28px;
}
#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 .vc_btn3-container.vc_btn3-left {
    margin: 0;
}

#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 .vc_btn3-container.vc_btn3-left a.vc_general.vc_btn3 {
    background: #FFA500;
    color: #fff;
    border-radius: 0;
    padding: 15px 40px;
}
section#deluxe-blogs {
    padding-top: 60px;
    padding-bottom: 60px;
}

section#deluxe-blogs h2.vc_custom_heading {
    font-size: 48px;
    line-height: 50px;
    font-weight: bold;
    margin-bottom: 50px;
}

#deluxe-blogs .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated .vc_grid-item-mini.vc_clearfix {
    padding: 30px 30px;
    box-shadow: 0 0 1px #ccc;
    background: #fff;
}

#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    background-size: 100%;
    background-position: top;
    height: 223px;
}

#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-c {
    background: transparent !important;
}

#deluxe-blogs .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    padding-bottom: 0;
}
#deluxe-blogs .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
}
#deluxe-blogs .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    line-height: 28px;
}
#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 .vc_btn3-container.vc_btn3-left {
    margin: 0;
}

#deluxe-blogs .vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 .vc_btn3-container.vc_btn3-left a.vc_general.vc_btn3 {
    background: #FFA500;
    color: #fff;
    border-radius: 0;
    padding: 15px 40px;
}

section#deluxe-newsletter {
    background:  transparent linear-gradient(180deg, #FFA500 0%, #B87700 100%) 0% 0% no-repeat padding-box;
}
#ourtownstudios-news .noptin-optin-form-wrapper.noptin-slide-from-bottom_right {
    margin: 0;
}
#deluxe-newsletter .noptin-optin-form-wrapper.noptin-slide-from-bottom_right {
    background: transparent !important;
    min-height: auto !important;
    border: none !important;
}
#deluxe-newsletter .noptin-form-footer {
    padding: 0;
}
#deluxe-newsletter.noptin-form-header.no-image {
    display: none;
}
#deluxe-newsletter input.noptin-form-submit {
    padding: 3px 151px 0 24px !important;
    margin: 0 !important;
    background: #fff !important;
    color:#000 !important;
}
#deluxe-newsletter .noptin-field-email input {
    width: 98% !important;
    height: 51px;
}

#deluxe-newsletter .noptin-optin-form.noptin-form-single-line .noptin-form-fields .noptin-form-field {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0 !important;
}

#deluxe-newsletter .noptin-optin-form.noptin-form-single-line .noptin-form-fields .noptin-form-field::placeholder {
    color: #fff;
}

section#deluxe-newsletter {
    padding: 80px 0;
}

section#deluxe-newsletter h2.vc_custom_heading {
    color: #fff;
    font-size: 20px;
    font-family: "Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    margin: 0;
    font-weight: 400;
}

section#deluxe-newsletter p {
    color: #ffff;
}

section#deluxe-newsletter  .wpb_text_column.wpb_content_element {
    margin: 0;
}

#deluxe-newsletter .noptin-optin-form-wrapper.noptin-slide-from-bottom_right {
    margin-top: 0;
}
section#deluxe-newsletter .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    border-bottom: 1px solid #fff;
    padding-bottom: 25px;
}

.the_content_wrapper {
    margin-bottom: 0 !important;
}

section#deluxe-newsletter .noptin-form-header.no-image {
    display: none;
}
aside#text-2 {}

aside#text-2 h3 {
    font-size: 80px;
    line-height: 85px;
    font-weight: bold;
    margin-bottom: 20px;
}

aside#text-2  p {
    font-size: 16px;
}

aside#text-2 p br {
    display: none;
}
aside#text-2  ul {
    padding: 0;
    margin: 0;
}
aside#text-2 ul li {
    display: inline-block;
    padding: 0 10px 0 0;
}
aside#text-2 ul li i {
    width: 50px;
    height: 50px;
    background: #FFA500;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    transition: 0.5s linear;
}
aside#text-2 ul li i:hover {transform: rotate(360deg);}
aside#text-2 ul li a {
    text-decoration: none;
}
#Footer h4 {
    font-size: 25px;
    font-weight: 600;
    padding-top: 28px;
}
aside#nav_menu-2 {
    padding: 0 0 0 50px;
}
aside#text-3 li:nth-child(1) {
    color: #FFA500;
    font-weight: bold;
}
aside#text-3 li:nth-child(1) i {color: #fff;margin: 0 10px 0 0;}
aside#text-3 li:nth-child(2) {
    border-bottom: 1px solid;
    padding-bottom: 8px;
    margin-bottom: 15px;
}
aside#text-3 li:nth-child(2) a {
    color: #fff;
}
aside#text-3 li:nth-child(3) {
    color: #FFA500;
    font-weight: bold;
    margin-bottom: 5px;
}
aside#text-3 li:nth-child(3) i {color: #fff;margin: 0 10px 0 0;}
aside#text-3 li:nth-child(4) {
    border-bottom: 1px solid;
    padding-bottom: 8px;
    margin-bottom: 20px;
}
aside#text-3 li:nth-child(4) a {
    color: #fff;
}
aside#text-3 li:nth-child(5) {
    color: #FFA500;
    font-weight: bold;
    margin-bottom: 5px;
}
aside#text-3 li:nth-child(5) i {color: #fff;margin: 0 10px 0 0;}
aside#text-3 li:nth-child(6) {
    border-bottom: 1px solid;
    padding-bottom: 8px;
    margin-bottom: 10px;
}
aside#text-3 li:nth-child(6) a {
    color: #fff;
}
aside#text-3 ul {
    padding-top: 10px;
}
.page-id-95 .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
    margin: 50px 0;
    padding: 44px;
}
.page-id-95 .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner button#wpforms-submit-105 {
    background: #FFA500 !important;
    padding: 0px 40px !important;
    border-radius: 0 !important;
}
@media screen and (max-width: 1350px) {
	#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- h3 {
    font-size: 25px;
}
	section#deluxe-luxury .wpb_column.vc_column_container.vc_col-sm-9 {
    padding-left: 0;
}
#deluxe-service .vc_col-sm-7.vc_gitem-col.vc_gitem-col-align- {
    top: 31px;
}
section#deluxe-newsletter h2.vc_custom_heading {
    font-size: 35px;
    line-height: 45px;
}
}